windows下php5.3 fastcgi安装
PHP 2016/3/28 0:00:00 2883

安装FastCGI 1.5 for IIS 6 and 5.1  然后安装php5.3 启用即可  然后检查权限

评论列表(登陆后进行留言) 更多...
  • 没有任何回答

验证码